<?xml version="1.0" encoding="utf-8"?>
<ArrayOfIUpgradeable xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <iUpgradeable xsi:type="MeGUIFile">
    <Reinstall>false</Reinstall>
    <DownloadChecked>false</DownloadChecked>
    <SaveFolder>\MeGUI_2418_x86</SaveFolder>
    <CurrentVersion>
      <FileVersion>2418</FileVersion>
      <UploadDate>2013-10-25T00:00:00</UploadDate>
    </CurrentVersion>
    <AvailableVersions>
      <Version>
        <FileVersion>2418</FileVersion>
        <Url>megui-core_2418.zip</Url>
        <UploadDate>2013-10-25T00:00:00</UploadDate>
      </Version>
    </AvailableVersions>
    <AllowUpdate>true</AllowUpdate>
    <Name>core</Name>
    <Platform>any</Platform>
    <RequiredBuild>0</RequiredBuild>
    <TreeViewID>UpdateableFiles.MeGUI</TreeViewID>
    <NeedsRestartedCopying>true</NeedsRestartedCopying>
    <InstallPriority>0</InstallPriority>
  </iUpgradeable>
  <iUpgradeable xsi:type="MeGUIFile">
    <Reinstall>false</Reinstall>
    <DownloadChecked>false</DownloadChecked>
    <SaveFolder>\MeGUI_2418_x86</SaveFolder>
    <CurrentVersion>
      <FileVersion>2388</FileVersion>
      <Url>megui-data_2388.zip</Url>
      <UploadDate>2013-08-24T00:00:00</UploadDate>
    </CurrentVersion>
    <AvailableVersions>
      <Version>
        <FileVersion>2388</FileVersion>
        <Url>megui-data_2388.zip</Url>
        <UploadDate>2013-08-24T00:00:00</UploadDate>
      </Version>
    </AvailableVersions>
    <AllowUpdate>true</AllowUpdate>
    <Name>data</Name>
    <Platform>any</Platform>
    <RequiredBuild>0</RequiredBuild>
    <TreeViewID>UpdateableFiles.MeGUI</TreeViewID>
    <NeedsRestartedCopying>false</NeedsRestartedCopying>
    <InstallPriority>0</InstallPriority>
  </iUpgradeable>
  <iUpgradeable xsi:type="MeGUIFile">
    <Reinstall>false</Reinstall>
    <DownloadChecked>false</DownloadChecked>
    <SaveFolder>\MeGUI_2418_x86</SaveFolder>
    <CurrentVersion>
      <FileVersion>0.3.5</FileVersion>
      <UploadDate>2010-02-24T00:00:00</UploadDate>
    </CurrentVersion>
    <AvailableVersions>
      <Version>
        <FileVersion>0.3.5</FileVersion>
        <Url>megui-libs_0_3_5.zip</Url>
        <UploadDate>2010-02-24T00:00:00</UploadDate>
      </Version>
    </AvailableVersions>
    <AllowUpdate>true</AllowUpdate>
    <Name>libs</Name>
    <Platform>any</Platform>
    <RequiredBuild>0</RequiredBuild>
    <TreeViewID>UpdateableFiles.MeGUI</TreeViewID>
    <NeedsRestartedCopying>true</NeedsRestartedCopying>
    <InstallPriority>0</InstallPriority>
  </iUpgradeable>
  <iUpgradeable xsi:type="MeGUIFile">
    <Reinstall>false</Reinstall>
    <DownloadChecked>false</DownloadChecked>
    <SaveFolder>\MeGUI_2418_x86</SaveFolder>
    <CurrentVersion>
      <FileVersion>0.3.1.1006</FileVersion>
      <UploadDate>2009-12-13T00:00:00</UploadDate>
    </CurrentVersion>
    <AvailableVersions>
      <Version>
        <FileVersion>0.3.1.1006</FileVersion>
        <Url>avisynthwrapper_0_3_1_1006.7z</Url>
        <UploadDate>2009-12-13T00:00:00</UploadDate>
      </Version>
    </AvailableVersions>
    <AllowUpdate>true</AllowUpdate>
    <Name>avswrapper</Name>
    <Platform>any</Platform>
    <RequiredBuild>0</RequiredBuild>
    <TreeViewID>UpdateableFiles.MeGUI</TreeViewID>
    <NeedsRestartedCopying>true</NeedsRestartedCopying>
    <InstallPriority>0</InstallPriority>
  </iUpgradeable>
  <iUpgradeable xsi:type="MeGUIFile">
    <Reinstall>false</Reinstall>
    <DownloadChecked>false</DownloadChecked>
    <SaveFolder>\MeGUI_2418_x86</SaveFolder>
    <CurrentVersion>
      <FileVersion>0.7.64</FileVersion>
      <UploadDate>2013-07-07T00:00:00</UploadDate>
    </CurrentVersion>
    <AvailableVersions>
      <Version>
        <FileVersion>0.7.64</FileVersion>
        <Url>mediainfo_0_7_64.7z</Url>
        <UploadDate>2013-07-07T00:00:00</UploadDate>
      </Version>
    </AvailableVersions>
    <AllowUpdate>true</AllowUpdate>
    <Name>mediainfo</Name>
    <Platform>any</Platform>
    <RequiredBuild>0</RequiredBuild>
    <TreeViewID>UpdateableFiles.MeGUI</TreeViewID>
    <NeedsRestartedCopying>true</NeedsRestartedCopying>
    <InstallPriority>0</InstallPriority>
  </iUpgradeable>
  <iUpgradeable xsi:type="MeGUIFile">
    <Reinstall>false</Reinstall>
    <DownloadChecked>false</DownloadChecked>
    <SaveFolder>\MeGUI_2418_x86</SaveFolder>
    <CurrentVersion>
      <FileVersion>2271</FileVersion>
      <UploadDate>2013-01-06T00:00:00</UploadDate>
    </CurrentVersion>
    <AvailableVersions>
      <Version>
        <FileVersion>2271</FileVersion>
        <Url>mediainfowrapper_2271.7z</Url>
        <UploadDate>2013-01-06T00:00:00</UploadDate>
      </Version>
    </AvailableVersions>
    <AllowUpdate>true</AllowUpdate>
    <Name>mediainfowrapper</Name>
    <Platform>any</Platform>
    <RequiredBuild>0</RequiredBuild>
    <TreeViewID>UpdateableFiles.MeGUI</TreeViewID>
    <NeedsRestartedCopying>true</NeedsRestartedCopying>
    <InstallPriority>0</InstallPriority>
  </iUpgradeable>
  <iUpgradeable xsi:type="MeGUIFile">
    <Reinstall>false</Reinstall>
    <DownloadChecked>false</DownloadChecked>
    <SaveFolder>\MeGUI_2418_x86</SaveFolder>
    <CurrentVersion>
      <FileVersion>9.20</FileVersion>
      <UploadDate>2011-01-04T00:00:00</UploadDate>
    </CurrentVersion>
    <AvailableVersions>
      <Version>
        <FileVersion>9.20</FileVersion>
        <Url>sevenzip_9.20.zip</Url>
        <UploadDate>2011-01-04T00:00:00</UploadDate>
      </Version>
    </AvailableVersions>
    <AllowUpdate>true</AllowUpdate>
    <Name>sevenzip</Name>
    <Platform>any</Platform>
    <RequiredBuild>0</RequiredBuild>
    <TreeViewID>UpdateableFiles.MeGUI</TreeViewID>
    <NeedsRestartedCopying>true</NeedsRestartedCopying>
    <InstallPriority>0</InstallPriority>
  </iUpgradeable>
  <iUpgradeable xsi:type="MeGUIFile">
    <Reinstall>false</Reinstall>
    <DownloadChecked>false</DownloadChecked>
    <SaveFolder>\MeGUI_2418_x86</SaveFolder>
    <CurrentVersion>
      <FileVersion>0.64</FileVersion>
      <UploadDate>2011-01-04T00:00:00</UploadDate>
    </CurrentVersion>
    <AvailableVersions>
      <Version>
        <FileVersion>0.64</FileVersion>
        <Url>sevenzipsharp_0.64.zip</Url>
        <UploadDate>2011-01-04T00:00:00</UploadDate>
      </Version>
    </AvailableVersions>
    <AllowUpdate>true</AllowUpdate>
    <Name>sevenzipsharp</Name>
    <Platform>any</Platform>
    <RequiredBuild>0</RequiredBuild>
    <TreeViewID>UpdateableFiles.MeGUI</TreeViewID>
    <NeedsRestartedCopying>true</NeedsRestartedCopying>
    <InstallPriority>0</InstallPriority>
  </iUpgradeable>
  <iUpgradeable xsi:type="MeGUIFile">
    <Reinstall>false</Reinstall>
    <DownloadChecked>false</DownloadChecked>
    <SaveFolder>\MeGUI_2418_x86</SaveFolder>
    <CurrentVersion>
      <FileVersion>1.1</FileVersion>
      <Url>updatecopier_1_1.zip</Url>
      <UploadDate>2011-01-05T00:00:00</UploadDate>
    </CurrentVersion>
    <AvailableVersions>
      <Version>
        <FileVersion>1.1</FileVersion>
        <Url>updatecopier_1_1.zip</Url>
        <UploadDate>2011-01-05T00:00:00</UploadDate>
      </Version>
    </AvailableVersions>
    <AllowUpdate>true</AllowUpdate>
    <Name>updatecopier</Name>
    <Platform>any</Platform>
    <RequiredBuild>0</RequiredBuild>
    <TreeViewID>UpdateableFiles.MeGUI</TreeViewID>
    <NeedsRestartedCopying>false</NeedsRestartedCopying>
    <InstallPriority>0</InstallPriority>
  </iUpgradeable>
  <iUpgradeable xsi:type="ProgramFile">
    <Reinstall>false</Reinstall>
    <DownloadChecked>false</DownloadChecked>
    <SavePath>\MeGUI_2418_x86\tools\x264\x264.exe</SavePath>
    <CurrentVersion>
      <FileVersion>2358</FileVersion>
      <Url>x264-2358.7z</Url>
      <UploadDate>2013-09-07T00:00:00</UploadDate>
    </CurrentVersion>
    <AvailableVersions>
      <Version>
        <FileVersion>2358</FileVersion>
        <Url>x264-2358.7z</Url>
        <UploadDate>2013-09-07T00:00:00</UploadDate>
      </Version>
    </AvailableVersions>
    <AllowUpdate>true</AllowUpdate>
    <Name>x264</Name>
    <Platform>any</Platform>
    <RequiredBuild>2370</RequiredBuild>
    <TreeViewID>UpdateableFiles.ProgramFile</TreeViewID>
    <NeedsRestartedCopying>false</NeedsRestartedCopying>
    <InstallPriority>0</InstallPriority>
  </iUpgradeable>
  <iUpgradeable xsi:type="ProgramFile">
    <Reinstall>false</Reinstall>
    <DownloadChecked>false</DownloadChecked>
    <SavePath>\MeGUI_2418_x86\tools\x264_10b\x264-10b.exe</SavePath>
    <CurrentVersion>
      <FileVersion>2358</FileVersion>
      <Url>x264_10b-2358.7z</Url>
      <UploadDate>2013-09-07T00:00:00</UploadDate>
    </CurrentVersion>
    <AvailableVersions>
      <Version>
        <FileVersion>2358</FileVersion>
        <Url>x264_10b-2358.7z</Url>
        <UploadDate>2013-09-07T00:00:00</UploadDate>
      </Version>
    </AvailableVersions>
    <AllowUpdate>true</AllowUpdate>
    <Name>x264_10b</Name>
    <Platform>any</Platform>
    <RequiredBuild>2394</RequiredBuild>
    <TreeViewID>UpdateableFiles.ProgramFile</TreeViewID>
    <NeedsRestartedCopying>false</NeedsRestartedCopying>
    <InstallPriority>0</InstallPriority>
  </iUpgradeable>
  <iUpgradeable xsi:type="ProgramFile">
    <Reinstall>false</Reinstall>
    <DownloadChecked>false</DownloadChecked>
    <SavePath>\MeGUI_2418_x86\tools\dgindex\dgindex.exe</SavePath>
    <CurrentVersion>
      <FileVersion>1.58 Mod B05</FileVersion>
      <Url>dgmpgdec158_mod_b05.7z</Url>
      <UploadDate>2011-11-27T00:00:00</UploadDate>
    </CurrentVersion>
    <AvailableVersions>
      <Version>
        <FileVersion>1.58 Mod B05</FileVersion>
        <Url>dgmpgdec158_mod_b05.7z</Url>
        <UploadDate>2011-11-27T00:00:00</UploadDate>
      </Version>
    </AvailableVersions>
    <AllowUpdate>true</AllowUpdate>
    <Name>dgindex</Name>
    <Platform>any</Platform>
    <RequiredBuild>0</RequiredBuild>
    <TreeViewID>UpdateableFiles.ProgramFile</TreeViewID>
    <NeedsRestartedCopying>false</NeedsRestartedCopying>
    <InstallPriority>0</InstallPriority>
  </iUpgradeable>
  <iUpgradeable xsi:type="ProgramFile">
    <Reinstall>false</Reinstall>
    <DownloadChecked>false</DownloadChecked>
    <SavePath>\MeGUI_2418_x86\tools\dgavcindex\dgavcindex.exe</SavePath>
    <CurrentVersion>
      <FileVersion>1.09.1</FileVersion>
      <Url>dgavcindex-1.09.7z</Url>
      <UploadDate>2009-12-19T00:00:00</UploadDate>
    </CurrentVersion>
    <AvailableVersions>
      <Version>
        <FileVersion>1.09.1</FileVersion>
        <Url>dgavcindex-1.09.7z</Url>
        <UploadDate>2009-12-19T00:00:00</UploadDate>
      </Version>
    </AvailableVersions>
    <AllowUpdate>true</AllowUpdate>
    <Name>dgavcindex</Name>
    <Platform>any</Platform>
    <RequiredBuild>0</RequiredBuild>
    <TreeViewID>UpdateableFiles.ProgramFile</TreeViewID>
    <NeedsRestartedCopying>false</NeedsRestartedCopying>
    <InstallPriority>0</InstallPriority>
  </iUpgradeable>
  <iUpgradeable xsi:type="ProgramFile">
    <Reinstall>false</Reinstall>
    <DownloadChecked>false</DownloadChecked>
    <SavePath>\MeGUI_2418_x86\tools\dgindexnv\dgindexnv.exe</SavePath>
    <CurrentVersion>
      <FileVersion>2046</FileVersion>
      <Url>dgindexnv_b2046.7z</Url>
      <UploadDate>2013-10-05T00:00:00</UploadDate>
    </CurrentVersion>
    <AvailableVersions>
      <Version>
        <FileVersion>2046</FileVersion>
        <Url>dgindexnv_b2046.7z</Url>
        <UploadDate>2013-10-05T00:00:00</UploadDate>
      </Version>
    </AvailableVersions>
    <AllowUpdate>true</AllowUpdate>
    <Name>dgindexnv</Name>
    <Platform>any</Platform>
    <RequiredBuild>0</RequiredBuild>
    <TreeViewID>UpdateableFiles.ProgramFile</TreeViewID>
    <NeedsRestartedCopying>false</NeedsRestartedCopying>
    <InstallPriority>0</InstallPriority>
  </iUpgradeable>
  <iUpgradeable xsi:type="ProgramFile">
    <Reinstall>false</Reinstall>
    <DownloadChecked>false</DownloadChecked>
    <SavePath>\MeGUI_2418_x86\tools\mp4box\mp4box.exe</SavePath>
    <CurrentVersion>
      <FileVersion>r4708 (gpac)</FileVersion>
      <Url>mp4box-0.5.1_rev4708.7z</Url>
      <UploadDate>2013-08-24T00:00:00</UploadDate>
    </CurrentVersion>
    <AvailableVersions>
      <Version>
        <FileVersion>r4708 (gpac)</FileVersion>
        <Url>mp4box-0.5.1_rev4708.7z</Url>
        <UploadDate>2013-08-24T00:00:00</UploadDate>
      </Version>
    </AvailableVersions>
    <AllowUpdate>true</AllowUpdate>
    <Name>mp4box</Name>
    <Platform>any</Platform>
    <RequiredBuild>0</RequiredBuild>
    <TreeViewID>UpdateableFiles.ProgramFile</TreeViewID>
    <NeedsRestartedCopying>false</NeedsRestartedCopying>
    <InstallPriority>0</InstallPriority>
  </iUpgradeable>
  <iUpgradeable xsi:type="ProgramFile">
    <Reinstall>false</Reinstall>
    <DownloadChecked>false</DownloadChecked>
    <SavePath>\MeGUI_2418_x86\tools\avimux_gui\avimux_gui.exe</SavePath>
    <CurrentVersion>
      <FileVersion>1.17.8.3</FileVersion>
      <Url>avi-mux_gui-1.17.8.3.7z</Url>
      <UploadDate>2010-02-18T00:00:00</UploadDate>
    </CurrentVersion>
    <AvailableVersions>
      <Version>
        <FileVersion>1.17.8.3</FileVersion>
        <Url>avi-mux_gui-1.17.8.3.7z</Url>
        <UploadDate>2010-02-18T00:00:00</UploadDate>
      </Version>
    </AvailableVersions>
    <AllowUpdate>true</AllowUpdate>
    <Name>avimux_gui</Name>
    <Platform>any</Platform>
    <RequiredBuild>0</RequiredBuild>
    <TreeViewID>UpdateableFiles.ProgramFile</TreeViewID>
    <NeedsRestartedCopying>false</NeedsRestartedCopying>
    <InstallPriority>0</InstallPriority>
  </iUpgradeable>
  <iUpgradeable xsi:type="ProgramFile">
    <Reinstall>false</Reinstall>
    <DownloadChecked>false</DownloadChecked>
    <SavePath>\MeGUI_2418_x86\tools\tsmuxer\tsmuxer.exe</SavePath>
    <CurrentVersion>
      <FileVersion>1.10.6</FileVersion>
      <Url>tsmuxer_1.10.6.7z</Url>
      <UploadDate>2009-12-13T00:00:00</UploadDate>
    </CurrentVersion>
    <AvailableVersions>
      <Version>
        <FileVersion>1.10.6</FileVersion>
        <Url>tsmuxer_1.10.6.7z</Url>
        <UploadDate>2009-12-13T00:00:00</UploadDate>
      </Version>
    </AvailableVersions>
    <AllowUpdate>true</AllowUpdate>
    <Name>tsmuxer</Name>
    <Platform>any</Platform>
    <RequiredBuild>0</RequiredBuild>
    <TreeViewID>UpdateableFiles.ProgramFile</TreeViewID>
    <NeedsRestartedCopying>false</NeedsRestartedCopying>
    <InstallPriority>0</InstallPriority>
  </iUpgradeable>
  <iUpgradeable xsi:type="ProgramFile">
    <Reinstall>false</Reinstall>
    <DownloadChecked>false</DownloadChecked>
    <SavePath>\MeGUI_2418_x86\tools\xvid_encraw\xvid_encraw.exe</SavePath>
    <CurrentVersion>
      <FileVersion>2009-05-30 (1.2.2+vaq)</FileVersion>
      <Url>xvid_encraw-2009-05-30.7z</Url>
      <UploadDate>2010-01-16T00:00:00</UploadDate>
    </CurrentVersion>
    <AvailableVersions>
      <Version>
        <FileVersion>2009-05-30 (1.2.2+vaq)</FileVersion>
        <Url>xvid_encraw-2009-05-30.7z</Url>
        <UploadDate>2010-01-16T00:00:00</UploadDate>
      </Version>
    </AvailableVersions>
    <AllowUpdate>true</AllowUpdate>
    <Name>xvid_encraw</Name>
    <Platform>any</Platform>
    <RequiredBuild>0</RequiredBuild>
    <TreeViewID>UpdateableFiles.ProgramFile</TreeViewID>
    <NeedsRestartedCopying>false</NeedsRestartedCopying>
    <InstallPriority>0</InstallPriority>
  </iUpgradeable>
  <iUpgradeable xsi:type="ProgramFile">
    <Reinstall>false</Reinstall>
    <DownloadChecked>false</DownloadChecked>
    <SavePath>\MeGUI_2418_x86\tools\mkvmerge\mkvmerge.exe</SavePath>
    <CurrentVersion>
      <FileVersion>6.5.0</FileVersion>
      <Url>mkvtoolnix-unicode-6.5.0.7z</Url>
      <UploadDate>2013-10-23T00:00:00</UploadDate>
    </CurrentVersion>
    <AvailableVersions>
      <Version>
        <FileVersion>6.5.0</FileVersion>
        <Url>mkvtoolnix-unicode-6.5.0.7z</Url>
        <UploadDate>2013-10-23T00:00:00</UploadDate>
      </Version>
    </AvailableVersions>
    <AllowUpdate>true</AllowUpdate>
    <Name>mkvmerge</Name>
    <Platform>any</Platform>
    <RequiredBuild>2114</RequiredBuild>
    <TreeViewID>UpdateableFiles.ProgramFile</TreeViewID>
    <NeedsRestartedCopying>false</NeedsRestartedCopying>
    <InstallPriority>0</InstallPriority>
  </iUpgradeable>
  <iUpgradeable xsi:type="ProgramFile">
    <Reinstall>false</Reinstall>
    <DownloadChecked>false</DownloadChecked>
    <SavePath>\MeGUI_2418_x86\tools\ffmpeg\ffmpeg.exe</SavePath>
    <CurrentVersion>
      <FileVersion>2.0.1</FileVersion>
      <Url>ffmpeg-2.0.1.7z</Url>
      <UploadDate>2013-09-29T00:00:00</UploadDate>
    </CurrentVersion>
    <AvailableVersions>
      <Version>
        <FileVersion>2.0.1</FileVersion>
        <Url>ffmpeg-2.0.1.7z</Url>
        <UploadDate>2013-09-29T00:00:00</UploadDate>
      </Version>
    </AvailableVersions>
    <AllowUpdate>true</AllowUpdate>
    <Name>ffmpeg</Name>
    <Platform>any</Platform>
    <RequiredBuild>0</RequiredBuild>
    <TreeViewID>UpdateableFiles.ProgramFile</TreeViewID>
    <NeedsRestartedCopying>false</NeedsRestartedCopying>
    <InstallPriority>0</InstallPriority>
  </iUpgradeable>
  <iUpgradeable xsi:type="ProgramFile">
    <Reinstall>false</Reinstall>
    <DownloadChecked>false</DownloadChecked>
    <SavePath>\MeGUI_2418_x86\tools\ffms\ffmsindex.exe</SavePath>
    <CurrentVersion>
      <FileVersion>2.19</FileVersion>
      <Url>ffms2-2.19.7z</Url>
      <UploadDate>2013-10-12T00:00:00</UploadDate>
    </CurrentVersion>
    <AvailableVersions>
      <Version>
        <FileVersion>2.19</FileVersion>
        <Url>ffms2-2.19.7z</Url>
        <UploadDate>2013-10-12T00:00:00</UploadDate>
      </Version>
    </AvailableVersions>
    <AllowUpdate>true</AllowUpdate>
    <Name>ffms</Name>
    <Platform>any</Platform>
    <RequiredBuild>2039</RequiredBuild>
    <TreeViewID>UpdateableFiles.ProgramFile</TreeViewID>
    <NeedsRestartedCopying>false</NeedsRestartedCopying>
    <InstallPriority>0</InstallPriority>
  </iUpgradeable>
  <iUpgradeable xsi:type="ProgramFile">
    <Reinstall>false</Reinstall>
    <DownloadChecked>false</DownloadChecked>
    <SavePath>\MeGUI_2418_x86\tools\oggenc2\oggenc2.exe</SavePath>
    <CurrentVersion>
      <FileVersion>2.87 aoTuVb6.03</FileVersion>
      <Url>oggenc2.87-aoTuVb6.03.7z</Url>
      <UploadDate>2011-12-06T00:00:00</UploadDate>
    </CurrentVersion>
    <AvailableVersions>
      <Version>
        <FileVersion>2.87 aoTuVb6.03</FileVersion>
        <Url>oggenc2.87-aoTuVb6.03.7z</Url>
        <UploadDate>2011-12-06T00:00:00</UploadDate>
      </Version>
    </AvailableVersions>
    <AllowUpdate>true</AllowUpdate>
    <Name>oggenc2</Name>
    <Platform>any</Platform>
    <RequiredBuild>0</RequiredBuild>
    <TreeViewID>UpdateableFiles.ProgramFile</TreeViewID>
    <NeedsRestartedCopying>false</NeedsRestartedCopying>
    <InstallPriority>0</InstallPriority>
  </iUpgradeable>
  <iUpgradeable xsi:type="ProgramFile">
    <Reinstall>false</Reinstall>
    <DownloadChecked>false</DownloadChecked>
    <SavePath>\MeGUI_2418_x86\tools\yadif\yadif.dll</SavePath>
    <CurrentVersion>
      <FileVersion>1.7</FileVersion>
      <Url>yadif17.7z</Url>
      <UploadDate>2009-12-13T00:00:00</UploadDate>
    </CurrentVersion>
    <AvailableVersions>
      <Version>
        <FileVersion>1.7</FileVersion>
        <Url>yadif17.7z</Url>
        <UploadDate>2009-12-13T00:00:00</UploadDate>
      </Version>
    </AvailableVersions>
    <AllowUpdate>true</AllowUpdate>
    <Name>yadif</Name>
    <Platform>any</Platform>
    <RequiredBuild>0</RequiredBuild>
    <TreeViewID>UpdateableFiles.ProgramFile</TreeViewID>
    <NeedsRestartedCopying>false</NeedsRestartedCopying>
    <InstallPriority>0</InstallPriority>
  </iUpgradeable>
  <iUpgradeable xsi:type="ProgramFile">
    <Reinstall>false</Reinstall>
    <DownloadChecked>false</DownloadChecked>
    <SavePath>\MeGUI_2418_x86\tools\bassaudio\bassaudio.dll</SavePath>
    <CurrentVersion>
      <FileVersion>2.4.3.1</FileVersion>
      <Url>bassaudio-2.4.3.1.7z</Url>
      <UploadDate>2013-01-02T00:00:00</UploadDate>
    </CurrentVersion>
    <AvailableVersions>
      <Version>
        <FileVersion>2.4.3.1</FileVersion>
        <Url>bassaudio-2.4.3.1.7z</Url>
        <UploadDate>2013-01-02T00:00:00</UploadDate>
      </Version>
    </AvailableVersions>
    <AllowUpdate>true</AllowUpdate>
    <Name>bassaudio</Name>
    <Platform>any</Platform>
    <RequiredBuild>0</RequiredBuild>
    <TreeViewID>UpdateableFiles.ProgramFile</TreeViewID>
    <NeedsRestartedCopying>false</NeedsRestartedCopying>
    <InstallPriority>0</InstallPriority>
  </iUpgradeable>
  <iUpgradeable xsi:type="ProgramFile">
    <Reinstall>false</Reinstall>
    <DownloadChecked>false</DownloadChecked>
    <SavePath>\MeGUI_2418_x86\tools\lame\lame.exe</SavePath>
    <CurrentVersion>
      <FileVersion>3.99.5</FileVersion>
      <Url>lame-3.99.5.7z</Url>
      <UploadDate>2012-03-10T00:00:00</UploadDate>
    </CurrentVersion>
    <AvailableVersions>
      <Version>
        <FileVersion>3.99.5</FileVersion>
        <Url>lame-3.99.5.7z</Url>
        <UploadDate>2012-03-10T00:00:00</UploadDate>
      </Version>
    </AvailableVersions>
    <AllowUpdate>true</AllowUpdate>
    <Name>lame</Name>
    <Platform>any</Platform>
    <RequiredBuild>0</RequiredBuild>
    <TreeViewID>UpdateableFiles.ProgramFile</TreeViewID>
    <NeedsRestartedCopying>false</NeedsRestartedCopying>
    <InstallPriority>0</InstallPriority>
  </iUpgradeable>
  <iUpgradeable xsi:type="ProgramFile">
    <Reinstall>false</Reinstall>
    <DownloadChecked>false</DownloadChecked>
    <SavePath>\MeGUI_2418_x86\tools\aften\aften.exe</SavePath>
    <CurrentVersion>
      <FileVersion>20091226 SSE</FileVersion>
      <Url>aften_20091226_sse.7z</Url>
      <UploadDate>2010-12-11T00:00:00</UploadDate>
    </CurrentVersion>
    <AvailableVersions>
      <Version>
        <FileVersion>20091226 SSE</FileVersion>
        <Url>aften_20091226_sse.7z</Url>
        <UploadDate>2010-12-11T00:00:00</UploadDate>
      </Version>
    </AvailableVersions>
    <AllowUpdate>true</AllowUpdate>
    <Name>aften</Name>
    <Platform>any</Platform>
    <RequiredBuild>0</RequiredBuild>
    <TreeViewID>UpdateableFiles.ProgramFile</TreeViewID>
    <NeedsRestartedCopying>false</NeedsRestartedCopying>
    <InstallPriority>0</InstallPriority>
  </iUpgradeable>
  <iUpgradeable xsi:type="ProgramFile">
    <Reinstall>false</Reinstall>
    <DownloadChecked>false</DownloadChecked>
    <SavePath>\MeGUI_2418_x86\tools\eac3to\eac3to.exe</SavePath>
    <CurrentVersion>
      <FileVersion>3.27</FileVersion>
      <Url>eac3to-3.27.7z</Url>
      <UploadDate>2013-01-06T00:00:00</UploadDate>
    </CurrentVersion>
    <AvailableVersions>
      <Version>
        <FileVersion>3.27</FileVersion>
        <Url>eac3to-3.27.7z</Url>
        <UploadDate>2013-01-06T00:00:00</UploadDate>
      </Version>
    </AvailableVersions>
    <AllowUpdate>true</AllowUpdate>
    <Name>eac3to</Name>
    <Platform>any</Platform>
    <RequiredBuild>0</RequiredBuild>
    <TreeViewID>UpdateableFiles.ProgramFile</TreeViewID>
    <NeedsRestartedCopying>false</NeedsRestartedCopying>
    <InstallPriority>0</InstallPriority>
  </iUpgradeable>
  <iUpgradeable xsi:type="ProgramFile">
    <Reinstall>false</Reinstall>
    <DownloadChecked>false</DownloadChecked>
    <SavePath>\MeGUI_2418_x86\tools\flac\flac.exe</SavePath>
    <CurrentVersion>
      <FileVersion>1.3.0</FileVersion>
      <Url>flac-1.3.0.7z</Url>
      <UploadDate>2013-05-30T00:00:00</UploadDate>
    </CurrentVersion>
    <AvailableVersions>
      <Version>
        <FileVersion>1.3.0</FileVersion>
        <Url>flac-1.3.0.7z</Url>
        <UploadDate>2013-05-30T00:00:00</UploadDate>
      </Version>
    </AvailableVersions>
    <AllowUpdate>true</AllowUpdate>
    <Name>flac</Name>
    <Platform>any</Platform>
    <RequiredBuild>0</RequiredBuild>
    <TreeViewID>UpdateableFiles.ProgramFile</TreeViewID>
    <NeedsRestartedCopying>false</NeedsRestartedCopying>
    <InstallPriority>0</InstallPriority>
  </iUpgradeable>
  <iUpgradeable xsi:type="ProgramFile">
    <Reinstall>false</Reinstall>
    <DownloadChecked>false</DownloadChecked>
    <SavePath>\MeGUI_2418_x86\tools\pgcdemux\pgcdemux.exe</SavePath>
    <CurrentVersion>
      <FileVersion>1.2.0.5</FileVersion>
      <Url>pgcdemux_1.2.0.5.7z</Url>
      <UploadDate>2012-04-15T00:00:00</UploadDate>
    </CurrentVersion>
    <AvailableVersions>
      <Version>
        <FileVersion>1.2.0.5</FileVersion>
        <Url>pgcdemux_1.2.0.5.7z</Url>
        <UploadDate>2012-04-15T00:00:00</UploadDate>
      </Version>
    </AvailableVersions>
    <AllowUpdate>true</AllowUpdate>
    <Name>pgcdemux</Name>
    <Platform>any</Platform>
    <RequiredBuild>0</RequiredBuild>
    <TreeViewID>UpdateableFiles.ProgramFile</TreeViewID>
    <NeedsRestartedCopying>false</NeedsRestartedCopying>
    <InstallPriority>0</InstallPriority>
  </iUpgradeable>
  <iUpgradeable xsi:type="ProgramFile">
    <Reinstall>false</Reinstall>
    <DownloadChecked>false</DownloadChecked>
    <SavePath>\MeGUI_2418_x86\tools\vobsub\vobsub.dll</SavePath>
    <CurrentVersion>
      <FileVersion>2.23</FileVersion>
      <Url>vobsub-223.7z</Url>
      <UploadDate>2010-09-04T00:00:00</UploadDate>
    </CurrentVersion>
    <AvailableVersions>
      <Version>
        <FileVersion>2.23</FileVersion>
        <Url>vobsub-223.7z</Url>
        <UploadDate>2010-09-04T00:00:00</UploadDate>
      </Version>
    </AvailableVersions>
    <AllowUpdate>true</AllowUpdate>
    <Name>vobsub</Name>
    <Platform>any</Platform>
    <RequiredBuild>0</RequiredBuild>
    <TreeViewID>UpdateableFiles.ProgramFile</TreeViewID>
    <NeedsRestartedCopying>false</NeedsRestartedCopying>
    <InstallPriority>0</InstallPriority>
  </iUpgradeable>
  <iUpgradeable xsi:type="ProgramFile">
    <Reinstall>false</Reinstall>
    <DownloadChecked>false</DownloadChecked>
    <SavePath>\MeGUI_2418_x86\tools\besplit\besplit.exe</SavePath>
    <CurrentVersion>
      <FileVersion>0.9b8</FileVersion>
      <Url>besplit-0.9b8.7z</Url>
      <UploadDate>2010-12-31T00:00:00</UploadDate>
    </CurrentVersion>
    <AvailableVersions>
      <Version>
        <FileVersion>0.9b8</FileVersion>
        <Url>besplit-0.9b8.7z</Url>
        <UploadDate>2010-12-31T00:00:00</UploadDate>
      </Version>
    </AvailableVersions>
    <AllowUpdate>true</AllowUpdate>
    <Name>besplit</Name>
    <Platform>any</Platform>
    <RequiredBuild>0</RequiredBuild>
    <TreeViewID>UpdateableFiles.ProgramFile</TreeViewID>
    <NeedsRestartedCopying>false</NeedsRestartedCopying>
    <InstallPriority>0</InstallPriority>
  </iUpgradeable>
  <iUpgradeable xsi:type="ProgramFile">
    <Reinstall>false</Reinstall>
    <DownloadChecked>false</DownloadChecked>
    <SavePath>\MeGUI_2418_x86\tools\avs\avisynth.dll</SavePath>
    <CurrentVersion>
      <FileVersion>2.6.0 a5</FileVersion>
      <Url>avisynth-2.6.0.a5.7z</Url>
      <UploadDate>2013-09-22T00:00:00</UploadDate>
    </CurrentVersion>
    <AvailableVersions>
      <Version>
        <FileVersion>2.6.0 a5</FileVersion>
        <Url>avisynth-2.6.0.a5.7z</Url>
        <UploadDate>2013-09-22T00:00:00</UploadDate>
      </Version>
    </AvailableVersions>
    <AllowUpdate>true</AllowUpdate>
    <Name>avs</Name>
    <Platform>any</Platform>
    <RequiredBuild>0</RequiredBuild>
    <TreeViewID>UpdateableFiles.ProgramFile</TreeViewID>
    <NeedsRestartedCopying>false</NeedsRestartedCopying>
    <InstallPriority>0</InstallPriority>
  </iUpgradeable>
  <iUpgradeable xsi:type="ProgramFile">
    <Reinstall>false</Reinstall>
    <DownloadChecked>false</DownloadChecked>
    <SavePath>\MeGUI_2418_x86\tools\opus\opusenc.exe</SavePath>
    <CurrentVersion>
      <FileVersion>0.1.7</FileVersion>
      <Url>opus-0.1.7.7z</Url>
      <UploadDate>2013-09-09T00:00:00</UploadDate>
    </CurrentVersion>
    <AvailableVersions>
      <Version>
        <FileVersion>0.1.7</FileVersion>
        <Url>opus-0.1.7.7z</Url>
        <UploadDate>2013-09-09T00:00:00</UploadDate>
      </Version>
    </AvailableVersions>
    <AllowUpdate>true</AllowUpdate>
    <Name>opus</Name>
    <Platform>any</Platform>
    <RequiredBuild>0</RequiredBuild>
    <TreeViewID>UpdateableFiles.ProgramFile</TreeViewID>
    <NeedsRestartedCopying>false</NeedsRestartedCopying>
    <InstallPriority>0</InstallPriority>
  </iUpgradeable>
  <iUpgradeable xsi:type="ProgramFile">
    <Reinstall>false</Reinstall>
    <DownloadChecked>false</DownloadChecked>
    <SavePath>\MeGUI_2418_x86\tools\qaac\qaac.exe</SavePath>
    <CurrentVersion>
      <FileVersion>2.22</FileVersion>
      <Url>qaac-2.22.7z</Url>
      <UploadDate>2013-10-15T00:00:00</UploadDate>
    </CurrentVersion>
    <AvailableVersions>
      <Version>
        <FileVersion>2.22</FileVersion>
        <Url>qaac-2.22.7z</Url>
        <UploadDate>2013-10-15T00:00:00</UploadDate>
      </Version>
    </AvailableVersions>
    <AllowUpdate>true</AllowUpdate>
    <Name>qaac</Name>
    <Platform>any</Platform>
    <RequiredBuild>0</RequiredBuild>
    <TreeViewID>UpdateableFiles.ProgramFile</TreeViewID>
    <NeedsRestartedCopying>false</NeedsRestartedCopying>
    <InstallPriority>0</InstallPriority>
  </iUpgradeable>
  <iUpgradeable xsi:type="AviSynthFile">
    <Reinstall>false</Reinstall>
    <DownloadChecked>false</DownloadChecked>
    <SaveFolder>\MeGUI_2418_x86\tools\avisynth_plugin</SaveFolder>
    <CurrentVersion>
      <FileVersion>2003-03-29</FileVersion>
      <Url>convolution3dyv12_25_dll_20030329.7z</Url>
      <UploadDate>2009-12-13T00:00:00</UploadDate>
    </CurrentVersion>
    <AvailableVersions>
      <Version>
        <FileVersion>2003-03-29</FileVersion>
        <Url>convolution3dyv12_25_dll_20030329.7z</Url>
        <UploadDate>2009-12-13T00:00:00</UploadDate>
      </Version>
    </AvailableVersions>
    <AllowUpdate>true</AllowUpdate>
    <Name>convolution3dyv12</Name>
    <Platform>any</Platform>
    <RequiredBuild>0</RequiredBuild>
    <TreeViewID>UpdateableFiles.AviSynthFile.Video.Denoiser</TreeViewID>
    <NeedsRestartedCopying>false</NeedsRestartedCopying>
    <InstallPriority>0</InstallPriority>
  </iUpgradeable>
  <iUpgradeable xsi:type="AviSynthFile">
    <Reinstall>false</Reinstall>
    <DownloadChecked>false</DownloadChecked>
    <SaveFolder>\MeGUI_2418_x86\tools\avisynth_plugin</SaveFolder>
    <CurrentVersion>
      <FileVersion>2006-05-17</FileVersion>
      <Url>undot_20060517.7z</Url>
      <UploadDate>2009-12-13T00:00:00</UploadDate>
    </CurrentVersion>
    <AvailableVersions>
      <Version>
        <FileVersion>2006-05-17</FileVersion>
        <Url>undot_20060517.7z</Url>
        <UploadDate>2009-12-13T00:00:00</UploadDate>
      </Version>
    </AvailableVersions>
    <AllowUpdate>true</AllowUpdate>
    <Name>undot</Name>
    <Platform>any</Platform>
    <RequiredBuild>0</RequiredBuild>
    <TreeViewID>UpdateableFiles.AviSynthFile.Video.Denoiser</TreeViewID>
    <NeedsRestartedCopying>false</NeedsRestartedCopying>
    <InstallPriority>0</InstallPriority>
  </iUpgradeable>
  <iUpgradeable xsi:type="AviSynthFile">
    <Reinstall>false</Reinstall>
    <DownloadChecked>false</DownloadChecked>
    <SaveFolder>\MeGUI_2418_x86\tools\avisynth_plugin</SaveFolder>
    <CurrentVersion>
      <FileVersion>2004-07-29</FileVersion>
      <Url>fluxsmooth_25_dll_20040729.7z</Url>
      <UploadDate>2009-12-13T00:00:00</UploadDate>
    </CurrentVersion>
    <AvailableVersions>
      <Version>
        <FileVersion>2004-07-29</FileVersion>
        <Url>fluxsmooth_25_dll_20040729.7z</Url>
        <UploadDate>2009-12-13T00:00:00</UploadDate>
      </Version>
    </AvailableVersions>
    <AllowUpdate>true</AllowUpdate>
    <Name>fluxsmooth</Name>
    <Platform>any</Platform>
    <RequiredBuild>0</RequiredBuild>
    <TreeViewID>UpdateableFiles.AviSynthFile.Video.Denoiser</TreeViewID>
    <NeedsRestartedCopying>false</NeedsRestartedCopying>
    <InstallPriority>0</InstallPriority>
  </iUpgradeable>
  <iUpgradeable xsi:type="AviSynthFile">
    <Reinstall>false</Reinstall>
    <DownloadChecked>false</DownloadChecked>
    <SaveFolder>\MeGUI_2418_x86\tools\avisynth_plugin</SaveFolder>
    <CurrentVersion>
      <FileVersion>0.92</FileVersion>
      <Url>eedi2_v0.92.7z</Url>
      <UploadDate>2009-12-13T00:00:00</UploadDate>
    </CurrentVersion>
    <AvailableVersions>
      <Version>
        <FileVersion>0.92</FileVersion>
        <Url>eedi2_v0.92.7z</Url>
        <UploadDate>2009-12-13T00:00:00</UploadDate>
      </Version>
    </AvailableVersions>
    <AllowUpdate>true</AllowUpdate>
    <Name>eedi2</Name>
    <Platform>any</Platform>
    <RequiredBuild>0</RequiredBuild>
    <TreeViewID>UpdateableFiles.AviSynthFile.Video.Deinterlacer</TreeViewID>
    <NeedsRestartedCopying>false</NeedsRestartedCopying>
    <InstallPriority>0</InstallPriority>
  </iUpgradeable>
  <iUpgradeable xsi:type="AviSynthFile">
    <Reinstall>false</Reinstall>
    <DownloadChecked>false</DownloadChecked>
    <SaveFolder>\MeGUI_2418_x86\tools\avisynth_plugin</SaveFolder>
    <CurrentVersion>
      <FileVersion>5.23</FileVersion>
      <Url>decomb_v5.23.7z</Url>
      <UploadDate>2009-12-13T00:00:00</UploadDate>
    </CurrentVersion>
    <AvailableVersions>
      <Version>
        <FileVersion>5.23</FileVersion>
        <Url>decomb_v5.23.7z</Url>
        <UploadDate>2009-12-13T00:00:00</UploadDate>
      </Version>
    </AvailableVersions>
    <AllowUpdate>true</AllowUpdate>
    <Name>decomb</Name>
    <Platform>any</Platform>
    <RequiredBuild>0</RequiredBuild>
    <TreeViewID>UpdateableFiles.AviSynthFile.Video.Deinterlacer</TreeViewID>
    <NeedsRestartedCopying>false</NeedsRestartedCopying>
    <InstallPriority>0</InstallPriority>
  </iUpgradeable>
  <iUpgradeable xsi:type="AviSynthFile">
    <Reinstall>false</Reinstall>
    <DownloadChecked>false</DownloadChecked>
    <SaveFolder>\MeGUI_2418_x86\tools\avisynth_plugin</SaveFolder>
    <CurrentVersion>
      <FileVersion>1.54</FileVersion>
      <Url>leakkerneldeint154.7z</Url>
      <UploadDate>2009-12-13T00:00:00</UploadDate>
    </CurrentVersion>
    <AvailableVersions>
      <Version>
        <FileVersion>1.54</FileVersion>
        <Url>leakkerneldeint154.7z</Url>
        <UploadDate>2009-12-13T00:00:00</UploadDate>
      </Version>
    </AvailableVersions>
    <AllowUpdate>true</AllowUpdate>
    <Name>leakkerneldeint</Name>
    <Platform>any</Platform>
    <RequiredBuild>0</RequiredBuild>
    <TreeViewID>UpdateableFiles.AviSynthFile.Video.Deinterlacer</TreeViewID>
    <NeedsRestartedCopying>false</NeedsRestartedCopying>
    <InstallPriority>0</InstallPriority>
  </iUpgradeable>
  <iUpgradeable xsi:type="AviSynthFile">
    <Reinstall>false</Reinstall>
    <DownloadChecked>false</DownloadChecked>
    <SaveFolder>\MeGUI_2418_x86\tools\avisynth_plugin</SaveFolder>
    <CurrentVersion>
      <FileVersion>2006-05-17</FileVersion>
      <Url>tomsmocomp_2006-05-17.7z</Url>
      <UploadDate>2009-12-13T00:00:00</UploadDate>
    </CurrentVersion>
    <AvailableVersions>
      <Version>
        <FileVersion>2006-05-17</FileVersion>
        <Url>tomsmocomp_2006-05-17.7z</Url>
        <UploadDate>2009-12-13T00:00:00</UploadDate>
      </Version>
    </AvailableVersions>
    <AllowUpdate>true</AllowUpdate>
    <Name>tomsmocomp</Name>
    <Platform>any</Platform>
    <RequiredBuild>0</RequiredBuild>
    <TreeViewID>UpdateableFiles.AviSynthFile.Video.Deinterlacer</TreeViewID>
    <NeedsRestartedCopying>false</NeedsRestartedCopying>
    <InstallPriority>0</InstallPriority>
  </iUpgradeable>
  <iUpgradeable xsi:type="AviSynthFile">
    <Reinstall>false</Reinstall>
    <DownloadChecked>false</DownloadChecked>
    <SaveFolder>\MeGUI_2418_x86\tools\avisynth_plugin</SaveFolder>
    <CurrentVersion>
      <FileVersion>1.1</FileVersion>
      <Url>tdeint-1.1.7z</Url>
      <UploadDate>2009-12-13T00:00:00</UploadDate>
    </CurrentVersion>
    <AvailableVersions>
      <Version>
        <FileVersion>1.1</FileVersion>
        <Url>tdeint-1.1.7z</Url>
        <UploadDate>2009-12-13T00:00:00</UploadDate>
      </Version>
    </AvailableVersions>
    <AllowUpdate>true</AllowUpdate>
    <Name>tdeint</Name>
    <Platform>any</Platform>
    <RequiredBuild>0</RequiredBuild>
    <TreeViewID>UpdateableFiles.AviSynthFile.Video.Deinterlacer</TreeViewID>
    <NeedsRestartedCopying>false</NeedsRestartedCopying>
    <InstallPriority>0</InstallPriority>
  </iUpgradeable>
  <iUpgradeable xsi:type="AviSynthFile">
    <Reinstall>false</Reinstall>
    <DownloadChecked>false</DownloadChecked>
    <SaveFolder>\MeGUI_2418_x86\tools\avisynth_plugin</SaveFolder>
    <CurrentVersion>
      <FileVersion>1.0.5</FileVersion>
      <Url>tivtc-1.0.5.7z</Url>
      <UploadDate>2009-12-13T00:00:00</UploadDate>
    </CurrentVersion>
    <AvailableVersions>
      <Version>
        <FileVersion>1.0.5</FileVersion>
        <Url>tivtc-1.0.5.7z</Url>
        <UploadDate>2009-12-13T00:00:00</UploadDate>
      </Version>
    </AvailableVersions>
    <AllowUpdate>true</AllowUpdate>
    <Name>tivtc</Name>
    <Platform>any</Platform>
    <RequiredBuild>0</RequiredBuild>
    <TreeViewID>UpdateableFiles.AviSynthFile.Video.Deinterlacer</TreeViewID>
    <NeedsRestartedCopying>false</NeedsRestartedCopying>
    <InstallPriority>0</InstallPriority>
  </iUpgradeable>
  <iUpgradeable xsi:type="AviSynthFile">
    <Reinstall>false</Reinstall>
    <DownloadChecked>false</DownloadChecked>
    <SaveFolder>\MeGUI_2418_x86\tools\avisynth_plugin</SaveFolder>
    <CurrentVersion>
      <FileVersion>2.5</FileVersion>
      <Url>colormatrix-2.5.7z</Url>
      <UploadDate>2009-12-13T00:00:00</UploadDate>
    </CurrentVersion>
    <AvailableVersions>
      <Version>
        <FileVersion>2.5</FileVersion>
        <Url>colormatrix-2.5.7z</Url>
        <UploadDate>2009-12-13T00:00:00</UploadDate>
      </Version>
    </AvailableVersions>
    <AllowUpdate>true</AllowUpdate>
    <Name>colormatrix</Name>
    <Platform>any</Platform>
    <RequiredBuild>0</RequiredBuild>
    <TreeViewID>UpdateableFiles.AviSynthFile.Video.Misc</TreeViewID>
    <NeedsRestartedCopying>false</NeedsRestartedCopying>
    <InstallPriority>0</InstallPriority>
  </iUpgradeable>
  <iUpgradeable xsi:type="AviSynthFile">
    <Reinstall>false</Reinstall>
    <DownloadChecked>false</DownloadChecked>
    <SaveFolder>\MeGUI_2418_x86\tools\avisynth_plugin</SaveFolder>
    <CurrentVersion>
      <FileVersion>3.0.0.211</FileVersion>
      <Url>vsfilter-3.0.0.211.7z</Url>
      <UploadDate>2013-08-22T00:00:00</UploadDate>
    </CurrentVersion>
    <AvailableVersions>
      <Version>
        <FileVersion>3.0.0.211</FileVersion>
        <Url>vsfilter-3.0.0.211.7z</Url>
        <UploadDate>2013-08-22T00:00:00</UploadDate>
      </Version>
    </AvailableVersions>
    <AllowUpdate>true</AllowUpdate>
    <Name>vsfilter</Name>
    <Platform>any</Platform>
    <RequiredBuild>0</RequiredBuild>
    <TreeViewID>UpdateableFiles.AviSynthFile.Video.Misc</TreeViewID>
    <NeedsRestartedCopying>false</NeedsRestartedCopying>
    <InstallPriority>0</InstallPriority>
  </iUpgradeable>
  <iUpgradeable xsi:type="AviSynthFile">
    <Reinstall>false</Reinstall>
    <DownloadChecked>false</DownloadChecked>
    <SaveFolder>\MeGUI_2418_x86\tools\avisynth_plugin</SaveFolder>
    <CurrentVersion>
      <FileVersion>2.06</FileVersion>
      <Url>nicaudio_r206.7z</Url>
      <UploadDate>2012-08-31T00:00:00</UploadDate>
    </CurrentVersion>
    <AvailableVersions>
      <Version>
        <FileVersion>2.06</FileVersion>
        <Url>nicaudio_r206.7z</Url>
        <UploadDate>2012-08-31T00:00:00</UploadDate>
      </Version>
    </AvailableVersions>
    <AllowUpdate>true</AllowUpdate>
    <Name>nicaudio</Name>
    <Platform>any</Platform>
    <RequiredBuild>0</RequiredBuild>
    <TreeViewID>UpdateableFiles.AviSynthFile.Audio</TreeViewID>
    <NeedsRestartedCopying>false</NeedsRestartedCopying>
    <InstallPriority>0</InstallPriority>
  </iUpgradeable>
  <iUpgradeable xsi:type="ProfilesFile">
    <Reinstall>false</Reinstall>
    <DownloadChecked>false</DownloadChecked>
    <CurrentVersion>
      <FileVersion>17</FileVersion>
      <Url>audio_presets_v17.zip</Url>
      <UploadDate>2011-05-08T00:00:00</UploadDate>
    </CurrentVersion>
    <AvailableVersions>
      <Version>
        <FileVersion>17</FileVersion>
        <Url>audio_presets_v17.zip</Url>
        <UploadDate>2011-05-08T00:00:00</UploadDate>
      </Version>
    </AvailableVersions>
    <AllowUpdate>true</AllowUpdate>
    <Name>audio</Name>
    <Platform>any</Platform>
    <RequiredBuild>2019</RequiredBuild>
    <TreeViewID>UpdateableFiles.ProfilesFile</TreeViewID>
    <NeedsRestartedCopying>false</NeedsRestartedCopying>
    <InstallPriority>0</InstallPriority>
  </iUpgradeable>
  <iUpgradeable xsi:type="ProfilesFile">
    <Reinstall>false</Reinstall>
    <DownloadChecked>false</DownloadChecked>
    <CurrentVersion>
      <FileVersion>11</FileVersion>
      <Url>xvid_profiles_11.zip</Url>
      <UploadDate>2011-02-12T00:00:00</UploadDate>
    </CurrentVersion>
    <AvailableVersions>
      <Version>
        <FileVersion>11</FileVersion>
        <Url>xvid_profiles_11.zip</Url>
        <UploadDate>2011-02-12T00:00:00</UploadDate>
      </Version>
    </AvailableVersions>
    <AllowUpdate>true</AllowUpdate>
    <Name>TXviD</Name>
    <Platform>any</Platform>
    <RequiredBuild>1989</RequiredBuild>
    <TreeViewID>UpdateableFiles.ProfilesFile</TreeViewID>
    <NeedsRestartedCopying>false</NeedsRestartedCopying>
    <InstallPriority>0</InstallPriority>
  </iUpgradeable>
</ArrayOfIUpgradeable>